Version: sci-libs/naga 2.1:0

Depends On: >=virtual/jdk-1.5 dev-java/ant-core >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

2.1
"~x86 ~amd64"
comments powered by Disqus